Subject: Ticket Assigned - 9574190268/ wrong description
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 04:13:28 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9574190268/ wrong description Param                    Hi           07:44 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:44 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:44 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:44 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:44 AM, 18th Jun                     Param                    Good morning           07:44 AM, 18th Jun                     Param                    This refers to my order No. 9574190268           07:45 AM, 18th Jun                     Param                    Product- Mervin Wall Shelf 120x24x4           07:46 AM, 18th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:46 AM, 18th Jun                   New                   If you have any pictures that you would like to share, please do that.            07:46 AM, 18th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:46 AM, 18th Jun                     Param                    As per the description given in the product, weight of the product is 17kg           07:46 AM, 18th Jun                   Alhamzi                   Hi Param, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:47 AM, 18th Jun                   Alhamzi                   Please wait while we check the details.            07:47 AM, 18th Jun                     Param                    Whereas the product received is 5.5 kg for two numbers of the same product           07:47 AM, 18th Jun                     Param                    I doubt that some different product is delivered to us           07:48 AM, 18th Jun                     Param                             07:49 AM, 18th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            07:49 AM, 18th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:49 AM, 18th Jun                     Param                             07:50 AM, 18th Jun                     Param                    Hello           07:54 AM, 18th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:56 AM, 18th Jun                   Alhamzi                   We are really sorry to hear that you received a different product than the one you originally ordered from our website however, we do not have an exchange option available online at this time.  We have submitted a return request for your product, and our courier partner will receive the product within 3 to 5 working days, and once we receive the product in our warehouse, the amount will be returned to your account that you used during payment.   Please be assured that this issue is forwarded to our concern team and they will make sure you receive your products in good condition for future purchases.           07:59 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           07:59 AM, 18th Jun                     Param                    I just want to confirm whether it is the same product or a different one           08:01 AM, 18th Jun                   Alhamzi                   We do not know exactly but as per the description it should wait 17 KG           08:02 AM, 18th Jun                     Param                    Because the weight of the product mentioned in your online description is 17 kg per piece and the delivered one is 5.5 kg for two pieces           08:02 AM, 18th Jun                   Alhamzi                   You can return the item and order again and we will make sure you get the exact item           08:02 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:02 AM, 18th Jun                   Alhamzi                   Did you open the package?           08:02 AM, 18th Jun                     Param                    I have opened the package           08:03 AM, 18th Jun                     Param                    Yes           08:03 AM, 18th Jun                   Alhamzi                   Does it look like the same item?           08:03 AM, 18th Jun                     Param                    I don’t want refund           08:03 AM, 18th Jun                     Param                    Image as per your online and the received one look same           08:04 AM, 18th Jun                     Param                    Only issue is Weight           08:04 AM, 18th Jun                   Alhamzi                   There must be an issue with the Website.           08:05 AM, 18th Jun                     Param                    I want the product as per the description given in your website           08:05 AM, 18th Jun                     Param                    Am I responsible for that?           08:05 AM, 18th Jun                   Alhamzi                   As  it shelf it should be weighted less so it can stay in the wall           08:05 AM, 18th Jun                     Param                    I thought it would be strong           08:05 AM, 18th Jun                   Alhamzi                   Kindly note that we will cancel the return request and contact the management so we can check the exact item details           08:06 AM, 18th Jun                   Alhamzi                   We will update you via Email           08:06 AM, 18th Jun                   Alhamzi                   We request you to allow us some time           08:06 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:06 AM, 18th Jun                     Param                    I paid 55 Dhs per piece for this color whereas for white it is 29dhs           08:07 AM, 18th Jun                     Param                    I am totally upset           08:07 AM, 18th Jun                     Param                    Ok           08:07 AM, 18th Jun                   Alhamzi                   We totally understand your frustration. Please allow us some more time to know the issue and sort it out           08:08 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:08 AM, 18th Jun                     Param                    What shall I do now           08:08 AM, 18th Jun                     Param                    I called the carpenter to fix it now and he is waiting           08:08 AM, 18th Jun                     Param                    During weekend only I can do these job           08:09 AM, 18th Jun                   Alhamzi                   You can fix the item if you are satisfied with it or wait untill we check with our team and update you.           08:09 AM, 18th Jun                   Alhamzi                   Thank you for your understanding and cooperation.           08:10 AM, 18th Jun                     Param                    How many days I need to wait           08:10 AM, 18th Jun                   Alhamzi                   We do not know exactly but it should be within 1-2 days.           08:11 AM, 18th Jun                     Param                    Let me wait. Please try to resolve it ASAP           08:12 AM, 18th Jun                   Alhamzi                   We are on it           08:12 AM, 18th Jun                   Alhamzi                   We apologies again you have to go through this with us           08:12 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:12 AM, 18th Jun                     Param                    Thank you for your support           08:12 AM, 18th Jun                     Param                    No. Thanks           08:12 AM, 18th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:12 AM, 18th Jun                     Param                    You too have a wonderful day           08:13 AM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511306